name: Adminer
tags:
  - 开发工具
title: PHP 轻量级数据库管理工具
description: PHP 轻量级数据库管理工具
additionalProperties:
    key: adminer
    name: Adminer
    tags:
        - DevTool
    shortDescZh: PHP 轻量级数据库管理工具
    shortDescEn: Database management in a single PHP file
    description:
        en: Lightweight PHP Database Management Tool
        ja: 軽量 PHP データベース管理ツール
        ms: Alat Pengurusan Pangkalan Data PHP Ringan
        pt-br: Ferramenta de Gerenciamento de Banco de Dados PHP Leve
        ru: Легкий инструмент управления базой данных на PHP
        ko: 경량 PHP 데이터베이스 관리 도구
        zh-Hant: PHP 輕量級資料庫管理工具
        zh: PHP 轻量级数据库管理工具
    type: website
    crossVersionUpdate: false
    limit: 1
    recommend: 0
    batchInstallSupport: true
    website: https://www.adminer.org/
    github: https://github.com/xiahao90/adminer
    document: https://github.com/xiahao90/adminer
    architectures:
      - amd64
      - arm/v5
      - arm/v7
      - arm64
      - ppc64le
      - s390x
